<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="765fd65c064075b7430f7cfbab02c691">
  <dict>
    <!--2024-05-31 14:49:54.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:49:54.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:49:54.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
